Subject: s2ibis error

From: [email-masked] (Weston Beal)
Date: Fri, 21 Mar 97 09:41 CST

Someone had a problem with S2IBIS a couple of days ago.  I extracted
the mail message and hastily chopped off the header in order to run
the spice file include, so I don't know who sent it.  Anyway, the
problem was rather simple.  The circuit doesn't converge at -3.3V.
Just decrease the DC sweep to -1.5V to 5.0V and the circuit runs under
HSPICE 96.1.  This doesn't go to the limits that IBIS asks for, but on
the other hand, the current at 5.0V is already 1.936e+11A.  The model
isn't well defined outside it's normal operating range.  Sometimes we
take whatever we can get, eh.

Later,

-- 
Weston Beal                Signal Integrity Engineer    
[email-masked]     [email-masked]
"A little bit of knowledge is a dangerous thing"